Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/market/unusual_items \ --header 'x-api-key: <api-key>'
{ "unusualItems": { "allOff": true, "changes": [ { "symbol": "<string>", "name": "<string>", "alertName": "<string>", "alertTime": 123, "changeValues": [ "<string>" ], "emotion": 123 } ] } }
指定市場の異常な価格または出来高活動を取得します。任意でシンボルで絞り込めます。
アカウント設定で生成された Financial Context key。x-api-key: <key> として送信します。
x-api-key: <key>
市場コード。US のみサポートされています。
US
任意の証券シンボルフィルター。
返すレコード数。デフォルトは 50、最大 100。
1 <= x <= 100
異常な取引活動
Show child attributes